<!--
  HTML da Tela de Tratamento para o PSA
-->


<ion-header>

</ion-header>


<ion-content padding>


  <ion-label text-center>
    <h1>Tratamento</h1>
    <h2>Tipos de Tratamento</h2>
  </ion-label>


  <!-- Lista com os tipos de tratamentos -->
  
  <ion-list>


    <ion-item>
      <ion-label>Positivo: </ion-label>
      <ion-input [(ngModel)]="tpTreatment.positive" type="number"></ion-input>
    </ion-item>


    <ion-item>
      <ion-label>Mecânico: </ion-label>
      <ion-input [(ngModel)]="tpTreatment.mechanical" type="number"></ion-input>
    </ion-item>


    <ion-item>
      <ion-label>Biológico:</ion-label>
      <ion-input [(ngModel)]="tpTreatment.biological" type="number"></ion-input>
    </ion-item>


    <ion-item>
      <ion-label>Químico:</ion-label>
      <ion-input [(ngModel)]="tpTreatment.chemical" type="number"></ion-input>
    </ion-item>
  
  
  </ion-list>

 
  <br>
  <br>

  <!-- Botões de voltar e avançar -->

  <div text-center>

    <button ion-button icon-left (click)="GoBack()">
      <ion-icon name="md-arrow-back"></ion-icon>
      Voltar
    </button>
    
    <!--
      <button ion-button icon-center (click)="GotoNextPage()" *ngIf="focusType=='Culex'">
      Próximo &nbsp;   
      <ion-icon name="md-arrow-forward"></ion-icon>
    </button>
    --><!-- &nbsp é para dar espaço --> 

    <!--Finalizando formulario se o foco for Aedes -->
    <button ion-button icon-right (click)="Finish()">
        Concluir
        <ion-icon name="exit"></ion-icon>
      </button>

  </div>


</ion-content>